/*
    Front end CSS
   
*/



.news-wrapper
{
/*	margin-top: 10px; */
/*	background-color: #CCCCCC;*/
/*	background: url(../inc/images/bg.jpg);*/

}

.news-wrapper .news-contents-wrapper
{
	margin: auto;	
}

.news-wrapper .news-contents
{
	overflow: hidden;
	position: relative;
	z-index: 998;
	height: 77%;
}

.news-wrapper .news
{
	width: 90%;
	position: absolute !important;
	z-index: 999;
	height: 95px;
}

.news-wrapper .news-header
{
    height: 20px;
}